/*

*/

.version.oven_repair___service /* version checker */
{
	color: #0000F2;
	background-color: #E943FF;
}

.html
{
	background-color: #e0e9f2;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 1100px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}


#page_position_content
{
	padding-top: 251px;
	padding-bottom: 17px;
	width: 0.01px;
}

#page_position_contentBooking
{
	padding-top: 30px;
	padding-bottom: 17px;
	width: 0.01px;
}

#u16735
{
	z-index: 230;
	height: 208px;
	top: -100px;
}

#u16735-bw
{
	z-index: 230;
}

#u16735_vj2-bw
{
	z-index: 930;
	background-color: #003fa2;
}

#u16735vj
{
	z-index: 430;
	height: 208px;
	top: 0px;
}

#u16735vj-bw
{
	z-index: 430;
}



#u16730
{
	z-index: 232;
	width: 1100px;
	top: 12px;
	left: 50%;
	margin-left: -540px;
}

#u16730vj
{
	z-index: 232;
	width: 400px;
	top: 12px;
	left: 50%;
	margin-left: -90px;
}

#u16730vj-001
{
	z-index: 232;
	width: 400px;
	top: 70px;
	left: 50%;
	margin-left: 460px;
}

#u16730vj-002
{
	z-index: 232;
	width: 400px;
	top: 10px;
	left: 50%;
	margin-left: 460px;
}

#u16732-4
{
	z-index: 234;
	width: 748px;
	min-height: 37px;
	top: 36px;
	left: 50%;
	margin-left: -208px;
}

#u16733-8
{
	z-index: 238;
	width: 594px;
	min-height: 65px;
	top: 82px;
	left: 50%;
	margin-left: -145px;
}

#u16733-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 594px;
	margin: 0px 0px 0px -145px;
}

#u16716
{
	z-index: 231;
	height: 45px;
	top: 169px;
}

#u16716-bw
{
	z-index: 231;
}

#menuu17801
{
	z-index: 246;
	width: 1080px;
	top: 170px;
	left: 50%;
	margin-left: -540px;
}

#u17809
{
	width: 119px;
	min-height: 43px;
	margin-right: -10000px;
}

#u17812
{
	width: 119px;
	padding-bottom: 20px;
}

#u17812:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u17814-4
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	top: 10px;
}

#u17812:hover #u17814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u17802
{
	width: 119px;
	min-height: 43px;
	margin-right: -10000px;
	left: 120px;
}

#u17803
{
	width: 119px;
	padding-bottom: 20px;
}

#u17812.MuseMenuActive,#u17803:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u17804-4
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	top: 10px;
}

#u17812.MuseMenuActive #u17814-4,#u17803:hover #u17804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u17823
{
	width: 119px;
	min-height: 43px;
	margin-right: -10000px;
	left: 240px;
}

#u17826
{
	width: 119px;
	padding-bottom: 20px;
}

#u17803.MuseMenuActive,#u17826:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u17828-4
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	top: 10px;
}

#u17803.MuseMenuActive #u17804-4,#u17826:hover #u17828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u17824
{
	width: 241px;
	top: 43px;
}

#u17866
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17866:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17868-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17866:hover #u17868-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17880
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17866.MuseMenuActive,#u17880:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17883-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17866.MuseMenuActive #u17868-4,#u17880:hover #u17883-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17887
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17880.MuseMenuActive,#u17887:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17889-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17880.MuseMenuActive #u17883-4,#u17887:hover #u17889-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17892
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17887.MuseMenuActive,#u17892:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17895-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17887.MuseMenuActive #u17889-4,#u17892:hover #u17895-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17899
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17892.MuseMenuActive,#u17899:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17902-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17892.MuseMenuActive #u17895-4,#u17899:hover #u17902-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17908
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17899.MuseMenuActive,#u17908:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17910-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17899.MuseMenuActive #u17902-4,#u17908:hover #u17910-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17913
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17908.MuseMenuActive,#u17913:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17916-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17908.MuseMenuActive #u17910-4,#u17913:hover #u17916-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17920
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17913.MuseMenuActive,#u17920:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17921-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17913.MuseMenuActive #u17916-4,#u17920:hover #u17921-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17927
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17920.MuseMenuActive,#u17927:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17930-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17920.MuseMenuActive #u17921-4,#u17927:hover #u17930-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17936
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17927.MuseMenuActive,#u17936:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17937-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17927.MuseMenuActive #u17930-4,#u17936:hover #u17937-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17943
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17936.MuseMenuActive,#u17943:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17944-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17936.MuseMenuActive #u17937-4,#u17943:hover #u17944-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17948
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17943.MuseMenuActive,#u17948:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17949-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17943.MuseMenuActive #u17944-4,#u17948:hover #u17949-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17957
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17948.MuseMenuActive,#u17957:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17959-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17948.MuseMenuActive #u17949-4,#u17957:hover #u17959-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17962
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17957.MuseMenuActive,#u17962:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17965-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17957.MuseMenuActive #u17959-4,#u17962:hover #u17965-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17971
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17962.MuseMenuActive,#u17971:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17972-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17962.MuseMenuActive #u17965-4,#u17971:hover #u17972-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17978
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17971.MuseMenuActive,#u17978:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17979-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17971.MuseMenuActive #u17972-4,#u17978:hover #u17979-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17825,#u17865,#u17877,#u17884,#u17891,#u17898,#u17905,#u17912,#u17919,#u17926,#u17933,#u17940,#u17947,#u17954,#u17961,#u17968,#u17975,#u17982
{
	width: 241px;
}

#u17985
{
	width: 241px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17978.MuseMenuActive,#u17985:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17985.MuseMenuActive
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17986-4
{
	width: 233px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17978.MuseMenuActive #u17979-4,#u17985:hover #u17986-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17985.MuseMenuActive #u17986-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 233px;
	margin: 0px -10000px 0px 0px;
}

#u17816
{
	width: 119px;
	min-height: 43px;
	margin-right: -10000px;
	left: 360px;
}

#u17819
{
	width: 119px;
	padding-bottom: 20px;
}

#u17826.MuseMenuActive,#u17819:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u17820-4
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	top: 10px;
}

#u17826.MuseMenuActive #u17828-4,#u17819:hover #u17820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u17830
{
	width: 119px;
	min-height: 43px;
	margin-right: -10000px;
	left: 480px;
}

#u17833
{
	width: 119px;
	padding-bottom: 20px;
}

#u17819.MuseMenuActive,#u17833:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u17835-4
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	top: 10px;
}

#u17819.MuseMenuActive #u17820-4,#u17833:hover #u17835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u18046
{
	width: 119px;
	min-height: 43px;
	margin-right: -10000px;
	left: 600px;
}

#u18168
{
	width: 119px;
	padding-bottom: 20px;
}

#u17833.MuseMenuActive,#u18168:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u18170-4
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	top: 10px;
}

#u17833.MuseMenuActive #u17835-4,#u18168:hover #u18170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u18047
{
	width: 220px;
	top: 43px;
}

#u18048,#u18193
{
	width: 220px;
}

#u18194
{
	width: 220px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u18194:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18194.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18196-4
{
	width: 212px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u18194:hover #u18196-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 212px;
	margin: 0px -10000px 0px 0px;
}

#u18194.MuseMenuActive #u18196-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 212px;
	margin: 0px -10000px 0px 0px;
}

#u17844
{
	width: 119px;
	min-height: 43px;
	margin-right: -10000px;
	left: 720px;
}

#u17845
{
	width: 119px;
	padding-bottom: 20px;
}

#u18168.MuseMenuActive,#u17845:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u17847-4
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	top: 10px;
}

#u18168.MuseMenuActive #u18170-4,#u17845:hover #u17847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u17851
{
	width: 119px;
	min-height: 43px;
	margin-right: -10000px;
	left: 840px;
}

#u17854
{
	width: 119px;
	padding-bottom: 20px;
}

#u17845.MuseMenuActive,#u17854:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u17854.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u17857-4
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	top: 10px;
}

#u17845.MuseMenuActive #u17847-4,#u17854:hover #u17857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u17854.MuseMenuActive #u17857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u17858
{
	width: 120px;
	min-height: 43px;
	margin-right: -10000px;
	left: 960px;
}

#u17859
{
	width: 120px;
	padding-bottom: 20px;
}

#u17859:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u17859.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u17862-4
{
	width: 120px;
	min-height: 23px;
	margin-right: -10000px;
	top: 10px;
}

#u17859:hover #u17862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u17859.MuseMenuActive #u17862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#ppu12678-4
{
	background-color: transparent;
	width: 0.01px;
	margin-top: 10px;
	
}

#pu12678-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 10px;
	
}

#u12678-4
{
	z-index: 190;
	width: 1080px;
	min-height: 47px;
	background-color: transparent;
	line-height: 36px;
	color: #253679;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u12678-4-002
{
	z-index: 190;
	width: 700px;
	min-height: 47px;
	background-color: transparent;
	line-height: 36px;
	color: #253679;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 50px;
	margin-top: 50px;
}


#u12678-4-001
{
	z-index: 190;
	width: 1080px;
	min-height: 147px;
	background: url("../images/brands_header5f.png") no-repeat;
	background-color: transparent;
	line-height: 70px;
	color: #003FA2;
	font-size: 40px;
	font-family: open-sans, sans-serif;
	font-weight: 900;
	margin-top: 10px;
	padding-top: 70px;
}

#u13208-11
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/oven.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}

#u8777999-4
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/oven.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}


#u13208-99
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/washing_machine.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}






#u13208-990
{
	z-index: 219;
	width: 800px;
	min-height: 860px;
	background: url("../images/tips_back_general.png") no-repeat center center;
	background-color: transparent;
	position: relative;
	margin-left:120px;
	
}


#u13208-991
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/dryer.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}

#u13208-992
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/dishwasher.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}

#u13208-993
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/fridge.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}

#u13208-994
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/microwave.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}

#u13208-995
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/freezer.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}


#u13208-996
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/cooktop.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}


#u13208-997
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/stove.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}


#u13208-998
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/rangehood.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}


#u13208-999
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/vacuum.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}


#u13208-9991
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/winecooler.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}


#u13208-9992
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/beverage_system.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}

#u13208-9993
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/display_fridge.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}

#u13208-9994
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/waterfilter.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}


#u13208-9995
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/about_aps.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}

#u13208-9996
{
	z-index: 219;
	width: 1080px;
	min-height: 400px;
	background: url("../images/spare.png") no-repeat center center;
	background-color: transparent;
	position: relative;
}

#u13208-9997
{
	z-index: 219;
	width: 1080px;
	min-height: 730px;
	margin-top:150px;
	background: url("../images/appliance_repair.png") no-repeat center center;
	background-color: transparent;
	
}

#u13208-9997-3
{
	z-index: 219;
	width: 1080px;
	min-height: 830px;
	background: url("../images/about_back2b.png");
	background-color: transparent;
	
}

#u13208-9997-4
{
	z-index: 219;
	width: 1080px;
	min-height: 600px;
	background: url("../images/city_back.png");
	background-color: transparent;
	
}

#u13208-9997-2
{
	z-index: 219;
	width: 1080px;
	background-color: transparent;
	position: relative;
}

#u13208-9998
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: -610px;
	position: relative;
}

#u13208-9999
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 160px;
	margin-top: -610px;
	position: relative;
}

#u13208-10001
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 320px;
	margin-top: -610px;
	position: relative;
}

#u13208-10002
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 480px;
	margin-top: -610px;
	position: relative;
}

#u13208-10003
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 640px;
	margin-top: -610px;
	position: relative;
}
#u13208-10004
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 800px;
	margin-top: -610px;
	position: relative;
}

#u13208-10005
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 950px;
	margin-top: -610px;
	position: relative;
}

#u13208-10006
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 30px;
	margin-top: -450px;
	position: relative;
}

#u13208-10007
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 210px;
	margin-top: -450px;
	position: relative;
}

#u13208-10008
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 390px;
	margin-top: -450px;
	position: relative;
}

#u13208-10009
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 570px;
	margin-top: -450px;
	position: relative;
}

#u13208-10010
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 750px;
	margin-top: -450px;
	position: relative;
}

#u13208-10011
{
	z-index: 219;
	width: 1080px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 930px;
	margin-top: -450px;
	position: relative;
}



#u13208-9998-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: -710px;
	position: relative;
}

#u13208-9999-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 160px;
	margin-top: -710px;
	position: relative;
}

#u13208-10001-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 320px;
	margin-top: -710px;
	position: relative;
}

#u13208-10002-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 480px;
	margin-top: -710px;
	position: relative;
}

#u13208-10003-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 640px;
	margin-top: -710px;
	position: relative;
}
#u13208-10004-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 800px;
	margin-top: -710px;
	position: relative;
}

#u13208-10005-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 950px;
	margin-top: -710px;
	position: relative;
}

#u13208-10006-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 30px;
	margin-top: -590px;
	position: relative;
}

#u13208-10007-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 210px;
	margin-top: -590px;
	position: relative;
}

#u13208-10008-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 390px;
	margin-top: -590px;
	position: relative;
}

#u13208-10009-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 570px;
	margin-top: -590px;
	position: relative;
}

#u13208-10010-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 750px;
	margin-top: -590px;
	position: relative;
}

#u13208-10011-001
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 930px;
	margin-top: -590px;
	position: relative;
}




#u13208-10012
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: -470px;
	position: relative;
}

#u13208-10013
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 160px;
	margin-top: -470px;
	position: relative;
}

#u13208-10014
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 320px;
	margin-top: -470px;
	position: relative;
}

#u13208-10015
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 480px;
	margin-top: -470px;
	position: relative;
}

#u13208-10016
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 640px;
	margin-top: -470px;
	position: relative;
}
#u13208-10017
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 800px;
	margin-top: -470px;
	position: relative;
}

#u13208-10018
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 950px;
	margin-top: -470px;
	position: relative;
}



#u13208-10019
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 30px;
	margin-top: -350px;
	position: relative;
}

#u13208-10020
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 210px;
	margin-top: -350px;
	position: relative;
}

#u13208-10021
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 390px;
	margin-top: -350px;
	position: relative;
}

#u13208-10022
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 570px;
	margin-top: -350px;
	position: relative;
}

#u13208-10023
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 750px;
	margin-top: -350px;
	position: relative;
}

#u13208-10024
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 930px;
	margin-top: -350px;
	position: relative;
}

#u13208-10025
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: -220px;
	position: relative;
}

#u13208-10026
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 160px;
	margin-top: -220px;
	position: relative;
}

#u13208-10027
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 320px;
	margin-top: -220px;
	position: relative;
}

#u13208-10028
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 480px;
	margin-top: -220px;
	position: relative;
}

#u13208-10029
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 640px;
	margin-top: -220px;
	position: relative;
}
#u13208-10030
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 800px;
	margin-top: -220px;
	position: relative;
}

#u13208-10031
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 950px;
	margin-top: -220px;
	position: relative;
}

#u13208-10032
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 210px;
	margin-top: -100px;
	position: relative;
}

#u13208-10033
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 390px;
	margin-top: -100px;
	position: relative;
}

#u13208-10034
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 570px;
	margin-top: -100px;
	position: relative;
}

#u13208-10035
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 750px;
	margin-top: -100px;
	position: relative;
}



#u13208-10036
{
	z-index: 219;
	width: 130px;
	min-height: 100px;
	background-color: transparent;
	margin-left: -5px;
	margin-top: 10px;
	position: relative;
}



#u13208,#u13208-3,#u13208-5,#u13208-7
{
	line-height: 19px;
	
}

#pu11182
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 553px;
}

#u11182
{
	z-index: 211;
	width: 262px;
	background-color: transparent;
	position: relative;
}

#u11186
{
	z-index: 215;
	width: 241px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 17px;
	position: relative;
}

#pu11184
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 819px;
}

#u11184
{
	z-index: 213;
	width: 234px;
	background-color: transparent;
	margin-left: 7px;
	position: relative;
}

#u11188
{
	z-index: 217;
	width: 241px;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
}

#pu12763
{
	width: 0.01px;
	margin-top: 34px;
}

#u12763
{
	z-index: 201;
	width: 300px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u12765-4
{
	z-index: 203;
	width: 262px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 18px;
}

#u15371
{
	z-index: 2;
	width: 300px;
	padding-bottom: 6px;
	margin-right: -10000px;
	left: 390px;
}

#u15372-4
{
	z-index: 3;
	width: 243px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 29px;
}

#u12764
{
	z-index: 202;
	width: 300px;
	padding-bottom: 6px;
	margin-right: -10000px;
	left: 780px;
}

#u12763:hover,#u12764:hover
{
	width: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12766-4
{
	z-index: 207;
	width: 184px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 58px;
}

#pu16752
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 14px;
}

#u16752
{
	z-index: 147;
	width: 200px;
	min-height: 136px;
	margin-right: -10000px;
}

#u12779
{
	z-index: 194;
	width: 844px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 103px;
}

#u12770
{
	z-index: 195;
	width: 217px;
	margin-right: -10000px;
	margin-top: 31px;
}

#u12772
{
	z-index: 199;
	width: 174px;
	margin-right: -10000px;
	left: 353px;
}

#u12771
{
	z-index: 197;
	width: 180px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 664px;
}

#u847
{
	z-index: 29;
	min-height: 28px;
	padding-bottom: 7px;
}

#u848-5
{
	z-index: 38;
	width: 421px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 100px;
}

#u849-5
{
	z-index: 43;
	width: 636px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 870px;
}

#u847-bw
{
	z-index: 29;
	min-height: 28px;
	margin-top: 8px;
}

#ppu214vj
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -15px;
}


#ppu214vj2
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 10px;
}

#ppu214vj21
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -200px;
}

#pu214
{
	z-index: 17;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 372px;
}

#u215-4
{
	z-index: 18;
	width: 167px;
	min-height: 20px;
	margin-right: -10000px;
}

#pu194
{
	z-index: 10;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	margin-left: 12px;
}

#pu215-4,#pu193-4
{
	width: 0.01px;
	position: relative;
	left: 1px;
	padding-top: 3px;
	z-index: 2;
	padding-bottom: 3px;
	margin-left: -104px;
}

#u193-4
{
	z-index: 11;
	width: 1px;
	min-height: 20px;
	margin-right: -10000px;
}

#pu216
{
	z-index: 24;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 645px;
}

#pu217-4
{
	width: 0.01px;
	position: relative;
	left: 1px;
	padding-top: 3px;
	z-index: 2;
	padding-bottom: 3px;
	margin-left: -105px;
}

#u217-4
{
	z-index: 25;
	width: 167px;
	min-height: 20px;
	margin-right: -10000px;
}

#pu218
{
	z-index: 32;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	margin-left: 1015px;
}

#u194,#u216,#u218
{
	z-index: 0;
	width: 50px;
	position: relative;
	top: 0px;
	bottom: 0px;
	margin-left: 0px;
}

#pu219-4
{
	width: 0.01px;
	position: relative;
	left: 35px;
	padding-top: 3px;
	z-index: 2;
	padding-bottom: 3px;
	margin-left: -94px;
}

#u219-4
{
	z-index: 33;
	width: 190px;
	min-height: 20px;
	margin-right: -10000px;
}




#u847_align_to_page,#u182_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	left: -100px;
}


#u182vj_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	left: -100px;
}


#u187
{
	z-index: 908;
	width: 160px;
	margin-right: 100px;
	margin-top: 13px;
	left: 400px;
}


	

#u182vj
{
	border-style: none;
	border-color: transparent;
	height: 10%;
	width: 100%;
	background: url("../images/oven.png") no-repeat center center;
}




#u196
{
	z-index: 15;
	width: 260px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 372px;
}

#u196_clip
{
	width: 260px;
	height: 125px;
}

#u196_img
{
	margin-right: -4px;
}


#u202
{
	z-index: 22;
	width: 260px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 645px;
}

#u835
{
	z-index: 806;
	width: 1280px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: -584px;
	

#u208
{
	z-index: 30;
	width: 260px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 919px;
}

#u196:hover,#u202:hover
{
	width: 260px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}





#u208_clip
{
	width: 260px;
	height: 123px;
}

#u208_img
{
	margin-left: -7px;
	margin-right: -3px;
	margin-bottom: -49px;
}

#u182-bw
{
	z-index: 7;
	margin-top: 10px;
	height: 300px;
	min-height: 1px;
}

#u182vj-bw
{
	z-index: 307;
	min-height: 1px;
}

#pu14407
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u14407,#u14407-bw
{
	z-index: 37;
	height: 96px;
}

#pamphletu7701
{
	z-index: 54;
	width: 0.01px;
	height: 109px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 99px;
}

#u7704
{
	z-index: 55;
	width: 340px;
	margin-right: -10000px;
	margin-top: 101px;
}

#u7705
{
	width: 60px;
	height: 8px;
}

.ie #u7705
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7705:hover
{
	width: 60px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7705:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7705.PamphletThumbSelected
{
	width: 60px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u7706
{
	width: 60px;
	height: 8px;
	left: 70px;
}

.ie #u7705.PamphletThumbSelected,.ie #u7706
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7706:hover
{
	width: 60px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7706:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7706.PamphletThumbSelected
{
	width: 60px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u7707
{
	width: 60px;
	height: 8px;
	left: 140px;
}

.ie #u7706.PamphletThumbSelected,.ie #u7707
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7707:hover
{
	width: 60px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7707:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7707.PamphletThumbSelected
{
	width: 60px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u7929
{
	width: 60px;
	height: 8px;
	left: 210px;
}

.ie #u7707.PamphletThumbSelected,.ie #u7929
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7929:hover
{
	width: 60px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7929:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7929.PamphletThumbSelected
{
	width: 60px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u8047
{
	width: 60px;
	height: 8px;
	left: 280px;
}

.ie #u7929.PamphletThumbSelected,.ie #u8047
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8047:hover
{
	width: 60px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8047:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8047.PamphletThumbSelected
{
	width: 60px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8047.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7712popup
{
	z-index: 61;
}

#u7712
{
	width: 1080px;
}

#u7714
{
	z-index: 62;
	width: 1080px;
	height: 90px;
	margin-right: -10000px;
}

#u7643
{
	z-index: 63;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 2px;
}

#u7649
{
	z-index: 65;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 137px;
}

#u7662
{
	z-index: 69;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 272px;
}

#u7656
{
	z-index: 67;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 407px;
}

#u7667
{
	z-index: 71;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 541px;
}

#u7687
{
	z-index: 77;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 676px;
}

#u7677
{
	z-index: 73;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 811px;
}

#u7682
{
	z-index: 75;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 946px;
}

#u7715
{
	z-index: 79;
	width: 1080px;
	height: 90px;
	margin-right: -10000px;
}

#u7741
{
	z-index: 80;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 3px;
}

#u7743
{
	z-index: 82;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 138px;
}

#u7747
{
	z-index: 86;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 273px;
}

#u7745
{
	z-index: 84;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 408px;
}

#u7749
{
	z-index: 88;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 542px;
}

#u7755
{
	z-index: 94;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 677px;
}

#u7751
{
	z-index: 90;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 812px;
}

#u7753
{
	z-index: 92;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 947px;
}

#u7713
{
	z-index: 96;
	width: 1080px;
	height: 90px;
	margin-right: -10000px;
}

#u7858
{
	z-index: 97;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

#u7860
{
	z-index: 99;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 139px;
}

#u7864
{
	z-index: 103;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 273px;
}

#u7862
{
	z-index: 101;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 408px;
}

#u7866
{
	z-index: 105;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 543px;
}

#u7872
{
	z-index: 111;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 677px;
}

#u7868
{
	z-index: 107;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 812px;
}

#u7870
{
	z-index: 109;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 947px;
}

#u7930
{
	z-index: 113;
	width: 1080px;
	height: 90px;
	margin-right: -10000px;
}

#u7955
{
	z-index: 114;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 2px;
}

#u7957
{
	z-index: 116;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 137px;
}

#u7961
{
	z-index: 120;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 272px;
}

#u7959
{
	z-index: 118;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 407px;
}

#u7963
{
	z-index: 122;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 541px;
}

#u7969
{
	z-index: 128;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 676px;
}

#u7965
{
	z-index: 124;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 811px;
}

#u7967
{
	z-index: 126;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 946px;
}

#u8048
{
	z-index: 130;
	width: 1080px;
	height: 90px;
	margin-right: -10000px;
}

#u8004
{
	z-index: 131;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 3px;
}

#u8006
{
	z-index: 133;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 137px;
}

#u8010
{
	z-index: 137;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 272px;
}

#u8008
{
	z-index: 135;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 407px;
}

#u8012
{
	z-index: 139;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 542px;
}

#u8018
{
	z-index: 145;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 677px;
}

#u8014
{
	z-index: 141;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 811px;
}

#u8016
{
	z-index: 143;
	width: 128px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 946px;
}

#u7643:hover,#u7649:hover,#u7662:hover,#u7656:hover,#u7667:hover,#u7687:hover,#u7677:hover,#u7682:hover,#u7741:hover,#u7743:hover,#u7747:hover,#u7745:hover,#u7749:hover,#u7755:hover,#u7751:hover,#u7858:hover,#u7860:hover,#u7864:hover,#u7862:hover,#u7866:hover,#u7872:hover,#u7868:hover,#u7870:hover,#u7955:hover,#u7957:hover,#u7961:hover,#u7959:hover,#u7963:hover,#u7969:hover,#u7965:hover,#u7967:hover,#u8004:hover,#u8006:hover,#u8010:hover,#u8008:hover,#u8012:hover,#u8018:hover,#u8014:hover,#u8016:hover
{
	width: 128px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#pu17090
{
	width: 0.01px;
	margin-left: 306px;
	margin-top: 16px;
}

#u17090
{
	z-index: 154;
	width: 35px;
	margin-right: -10000px;
}



#u17091
{
	z-index: 155;
	width: 35px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u17092-4
{
	z-index: 156;
	width: 25px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u17093
{
	z-index: 160;
	width: 35px;
	margin-right: -10000px;
	left: 69px;
}

#u17094
{
	z-index: 161;
	width: 35px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u17095-4
{
	z-index: 162;
	width: 26px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u17102
{
	z-index: 178;
	width: 35px;
	margin-right: -10000px;
	left: 138px;
}

#u17104
{
	z-index: 179;
	width: 35px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u17103-4
{
	z-index: 180;
	width: 26px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u17105
{
	z-index: 184;
	width: 35px;
	margin-right: -10000px;
	left: 207px;
}

#u17106
{
	z-index: 185;
	width: 35px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u17107-4
{
	z-index: 186;
	width: 27px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

#u17096
{
	z-index: 166;
	width: 35px;
	margin-right: -10000px;
	left: 276px;
}

#u17098
{
	z-index: 167;
	width: 35px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u17097-4
{
	z-index: 168;
	width: 22px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u17087
{
	z-index: 148;
	width: 35px;
	margin-right: -10000px;
	left: 345px;
}

#u17088
{
	z-index: 149;
	width: 35px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u17089-4
{
	z-index: 150;
	width: 21px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u17099
{
	z-index: 172;
	width: 35px;
	margin-right: -10000px;
	left: 414px;
}

#u17100
{
	z-index: 173;
	width: 35px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u17101-4
{
	z-index: 174;
	width: 24px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u3929-6
{
	z-index: 48;
	width: 610px;
	margin-left: 228px;
	margin-top: 16px;
}

#u3929-600
{
	z-index: 48;
	width: 1080px;
	margin-left: -100px;
	margin-top: 16px;
}

@font-face
{
	font-family: '__FontAwesome_5';
	src: url('../fonts/fontawesome-webfont.eot');
	src: local('☺'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1080px;
}

#page .verticalspacer
{
	clear: both;
}

